iPhone 4 and older Mac

Discussion in 'iPhone' started by Enad, Jun 13, 2010.

  1. Enad macrumors newbie

    Enad

    Joined:
    Nov 26, 2009
    #1
    Any chance of the new iPhone working with a G4 PowerPC iMac running Tiger 10.4.11? I know what the requirements page calls for, but is that an absolute?
     
  2. Goaliegeek macrumors 6502a

    Goaliegeek

    Joined:
    Apr 13, 2009
    Location:
    Colorado
  3. brdnboy macrumors regular

    Joined:
    Feb 25, 2008
    Location:
    Boulder, CO
    #3
    I wonder why the iPhone requires 10.5 while iTunes runs on 10.4.11 just fine.
     

Share This Page